/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

#topbar.topbar-colored, #topbar.topbar-colored.dark {
  background-color: #324E29;
}

#header #header-wrap #logo a > img {
  vertical-align: inherit;
  transition: all .4s ease-in-out;
  max-height: 80px; 
  width: auto;
}

.flickity-button:hover {
  background-color: #324E29;
}

.inspiro-slider.arrows-dark .flickity-button:hover,
.carousel.arrows-dark .flickity-button:hover {
  background-color: #324E29;
}

.inspiro-slider.arrows-grey .flickity-button:hover,
.carousel.arrows-grey .flickity-button:hover {
  background-color: #324E29;
}


#scrollTop:after, #scrollTop:before {
  display: block;
  content: ' ';
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: #324E29;
  transform: scale(0);
  transition: all 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  border-radius: 100px;
}

.heading-text.heading-section h2:before {
  content: "";
  position: absolute;
  height: 2px;
  width: 100px;
  background-color: #324E29;
  bottom: -30px;
  left: 0;
  right: 0;
}

/* ----------------------------------------------------------------
HEADER: Responsive
-----------------------------------------------------------------*/
@media (max-width: 768px) {
  
  #header #logo {
    position: absolute !important;
    width: 100%;
    text-align: center;
    margin: 0 !important;
    float: none;
 	max-height: 80px;
    left: 0;
    right: 0;
    padding: 0 !important;
  }
 
  #header #logo .logo-responsive {
    display: block;
	  max-width: 280px;
	/*  max-height: 46px; */
	  padding-right: 10px;
	  padding-left: 0px;
  }
  #header #logo .logo-responsive-dark {
    display: block;
	  max-width: 300px;
  }
}